<?php
$z[0]=Array("field","番茄,番茄介绍,吉木萨尔县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","番茄吉木萨尔属平原气候条件，大陆性干旱气候，冬季寒冷，夏季炎热，日照充足，全年日照时数3010小时，年平均辐射量5802兆焦／平方米。年平均气温5—7℃，极端最高气温40.8℃，极端最低气温-36.8℃，大于或等于10℃以上的年有效积温3400℃，年均降水量168.2毫",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","番茄_吉木萨尔县特产番茄",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　番茄\n</p><p>　　吉木萨尔属平原气候条件，大陆性干旱气候，冬季寒冷，夏季炎热，充足，全年日照时数3010小时，年平均辐射量5802兆焦／平方米。年平均气温5—7℃，极端最高气温40.8℃，极端最低气温-36.8℃，大于或等于10℃以上的年有效积温3400℃，年均降水量168.2毫米，无霜期170天。这样的条件，特别适宜番茄的种植。\n</p><p>　　加工番茄是近几年开发的特色农产品，平原各乡镇均有种植，规模达到2万亩，平均亩产4吨，最高达到8吨，商品率95％，番茄红素8.2—11.4mg／lOOg(加工后的番茄红素经过浓缩一般在45mg／100g以上)，可溶性固形物4.1—6.2％，果实硬度4.5—5.6kg／cm2，总酸0.30—0．41％，。总糖3.47—4.65％，种植的主要品种有：德番99、亨氏、87—5、红宝3号。\n</p><p>　　在2001年番茄制品质量评比中吉木萨尔县加工番茄各项综合性指标均高居榜首。",546,1292);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011HO321X0-12193.gif",1294,1379);
$z[7][4]['name']="litpic";

?>